.title-page .blocklist-44 .item {
  position: static; }

.title-page .blocklist-44 .list {
  position: relative; }
  .title-page .blocklist-44 .list .popup-text {
    display: none; }

.popup-block-wrap {
  display: none; }

.popup-block {
  position: absolute;
  left: -1px;
  right: -1px;
  top: -1px;
  padding: 37px 48px 40px 39px;
  background: #f2f2f2;
  border: 1px solid #c2c2c2;
  box-shadow: 0 1px 27.6px 1.5px rgba(0, 0, 0, 0.14);
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: Fira Sans, sans-serif; }
  .popup-block .close {
    position: absolute;
    right: 14px;
    top: 13px;
    cursor: pointer;
    width: 16px;
    height: 16px;
    background: url(close.svg) 0 0 no-repeat; }
  .popup-block .popup-block-left {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 190px;
    -moz-box-flex: 0;
    -moz-flex: 0 0 190px;
    -ms-flex: 0 0 190px;
    flex: 0 0 190px;
    padding: 0 18px 0 0; }
    .popup-block .popup-block-left .popup-block-image {
      margin: 3px 0 30px;
      border-radius: 4px;
      box-shadow: 0 5px 21px rgba(0, 0, 0, 0.14);
      font-size: 0;
      max-width: 161px; }
      .popup-block .popup-block-left .popup-block-image img {
        border-radius: 4px;
        max-width: 100%; }
    .popup-block .popup-block-left .popup-block-title {
      color: #000;
      font-size: 20px;
      font-weight: 500;
      padding: 0 0 0 12px;
      border-left: 8px solid #fff; }
  .popup-block .popup-block-right {
    color: #535353;
    font-size: 16px;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0px;
    -moz-box-flex: 1;
    -moz-flex: 1 0 0px;
    -ms-flex: 1 0 0px;
    flex: 1 0 0px; }
    .popup-block .popup-block-right p {
      margin: 17px 0; }
      .popup-block .popup-block-right p:first-child {
        margin-top: 0; }
      .popup-block .popup-block-right p:last-child {
        margin-bottom: 0; }

@media (max-width: 960px) {
  .popup-block {
    padding: 20px; } }

@media (max-width: 520px) {
  .popup-block {
    display: block; }

  .popup-block .popup-block-left {
    padding: 0 0 25px; } }
